/* Custom CSS */
.g-branding {
    margin: 0;
}
.g-brand-logo {
    height: 70px;
    width: auto;
    padding: 5px;
}

/* Dynamic content Map and API */
.g-mapframe-container {
    top: 70px;
    margin-top: 4px;
}

/* Navbar header */
.g-header.navbar-inverse {
    background-color: white;
    color: rgb(51, 51, 51)!important;
    border-bottom: 4px solid red;
    .container-fluid {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}

/* Navbar brand and logo */
.navbar-brand,
.g-header .navbar-nav,
.g-header .g-branding .navbar-brand,
.g-header .navbar-nav .nav-item .nav-link,
.g-header .navbar-nav .nav-item.active .nav-link,
.g-header .navbar-nav .nav-item .g-nav-dropdown-link,
.g-header .nav .nav-item .nav-link,
.g-signin,
.g-username {
    color: rgb(51, 51, 51) !important;
}

/* Search bar */
.g-search-bar-row {
    background-color: white !important;
    .input-group {
        border: thin solid grey;
    }
    .g-search-bar-title {
        color: rgb(51, 51, 51);
    }
}

/* Filter button headers */
.dijitTitlePaneTitleOpen {
    background-color: #004874 !important;
}